body {
	background: #c1ddf5;
	background: linear-gradient(180deg,rgba(193, 221, 245, 1) 0%, rgba(255, 255, 255, 0) 51%);
}
.login-buttons {
	display: flex;
    gap: 7px;
    margin: 0px 0 20px 0;
    align-items: center;
}
.login-buttons.first {
    margin: 0px 15px 0px 20px;
}
.login-buttons.second {
    display: flex;
    gap: 7px;
    padding: 0px 0 40px 0;
    margin: 0px 15px 0px 20px;
    align-items: flex-start;
    flex-direction: column;
}
.login-buttons .naver-btn::before {
    content: '';
    background: url(/commonV2/images/icon/ico_naver_brown_24.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    display: block;
    width: 12px;
    height: 12px;
    margin-right: 5px;
}
.login-buttons .kakao-btn::before {
    content: '';
    background: url(/commonV2/images/icon/ico_kakao_brown_24.png) 0 1px;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.login-buttons .btn {
    padding: 7px 15px;
    border: none;
    border-radius: 25px;
    font-size: 15px;
    cursor: pointer;
    transition: background-color 0.2s ease;
    display: flex;
    align-items: center;
    font-weight: 600;
    justify-content: center;
	min-width:94px;
}
.btn.login-btn {
    background-color: #0070C0;
    border: solid 1px #0070C0;
    color: #fff;
}
.btn.login-btn:hover {
    background-color: #005a9e;
    border: solid 1px #005a9e;
	color: #fff;
}
.btn.mjoin-btn {
    background-color: #fff;
    border: solid 1px #0070C0;
    color: #0070C0;
}
.btn.mjoin-btn:hover {
    background-color: #eee;
    border: solid 0px #005a9e;
}

.btn.kakao-btn {
    background-color: #FEE500;
    border: solid 0px #FEE500;
    color: #3C1E1E;
}
.btn.kakao-btn:hover {
    background-color: #e6cd00;
    border: solid 0px #e6cd00;
}

.btn.naver-btn {
    background-color: #03C75A;
    border: solid 0px #03C75A;
    color: #fff;
}
.btn.naver-btn:hover {
    background-color: #02a04a;
    border: solid 0px #02a04a;
}

.main-login-section {


}
.main-login-section .main_bg_house  {
    position: relative;
    width: 100%;
    height: 1px;
}
.main-login-section .main_bg_house img  {
    width: 350px;
    position: absolute;
    right: 100px;
    top: 30px;
}
	.main-login-section .ico_fmd_bad {
    color: #e97132;
    position: absolute;
    right: 24px;
    top: 40px;
    font-size: 49px;
}
.main-login-section .main_title {
	font-size:2rem;
	font-weight:600;
	line-height:1.3;
	padding: 15px 20px 6px 20px;
}
.main-login-section .sub_title {
	font-size:1.6rem;
	font-weight:500;
	color:#777;
	padding: 0 20px 30px 20px;
	}
	.main-login-section .login_button {padding: 0 20px 30px 20px;}
/* 상단 배너 버튼 2개 */
.top-bn-box {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 0 20px 20px 20px;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	    z-index: 99;
    position: relative;
}
.login-on-box {
	display: none;
	gap: 10px;
	padding: 0 20px 10px 20px;
	flex-wrap: wrap;
	flex-direction: column;
    align-items: flex-start;
	justify-content: space-between;
	z-index: 99;
    position: relative;

}
.login-out-box {
	display: none;
	z-index: 99;
    position: relative;
}
.login-out-box.turn-on, .login-on-box.turn-on {
	display: flex;
}
	.top-bn-box .left-bn {
		width: 48%;
		height: 80px;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		background: #4e95d9;
		color: #fff;
		padding: 10px;
		border-radius: 10px 10px;
		justify-content: space-between;
		text-decoration: none;
	}
		.top-bn-box .left-bn .title {
			display: flex;
			align-items: center;
			font-size:1.8rem;
			font-weight:600;
			width: 100%;
		}
		.top-bn-box .left-bn .sub-text {
			font-size:1.4rem;
		}
		.top-bn-box .left-bn .title .material-symbols-outlined {
			margin-left:auto;
		}
		.top-mem-info {
		    display: flex;
			flex-direction: column;
			align-items: flex-start;
			margin-bottom: 10px;
		}
		.top-mem-info .mem-greet {
			display: flex;
			align-items: center;
			font-size:1.7rem;
			font-weight: 600;
			color: #0875c2;
		}
		.mem-area-date .mem-date-line {
			font-size:1.6rem;
			color: #7f7f7f;
			}
		.mem-greet .mem-name {
			font-size: 2rem;
			}
		.top-mem-info .mem-area-date { margin-top: 10px; margin-bottom: 10px; color: #0774c2;
			font-size: 1.6rem;}
			.top-mem-info .mem-area-date .loca,
			.top-mem-info .mem-area-date .loca span,
			.top-mem-info .mem-area-date .loca a {font-size: 1.6rem;}
			.top-mem-info .mem-area-date .loca .btn_atallview {margin-left:5px;;}
		.mem-area-date .mem-date-line .mem-date { font-size: 1.6rem;   color: #ff0000;}


	.top-bn-box .right-bn, .login-on-box .top-bn {
		width: 48%;
		height: 80px;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		background: #fff;
		color: #0070c0;
		padding: 10px;
		border-radius: 10px 10px;
		justify-content: space-between;
		text-decoration: none;
	}
		.top-bn-box .right-bn .title, .login-on-box .top-bn .title {
			display: flex;
			align-items: center;
			font-size:1.8rem;
			font-weight:600;
			width: 100%;
		}
		.login-on-box .top-bn .sub-text {
			font-size:1.4rem;}
		.top-bn-box .right-bn .sub-text {
			color: #7f7f7f;
			font-size:1.4rem;
		}
		.top-bn-box .right-bn .sub-text span, .login-on-box .top-bn .sub-text span {
			color: #0070c0;
			font-size:1.4rem;
		}
		.top-bn-box .right-bn .title .material-symbols-outlined, .login-on-box .top-bn .title .material-symbols-outlined {
			margin-left:auto;
		}

/* 퀵 메뉴 아이콘 영역 */
.quick-menu {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 0px;
    padding: 30px 6px;
    background: #f9fdff;
	    max-width: 1024px;
}
	.icon-button {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		width: 20%;
		border: none;
		background: none;
		cursor: pointer;
		text-align: center;
		font-family: sans-serif;
			margin-bottom: 10px;
	}
		.icon-button img {
			width: 50px;
			height: 50px;
			object-fit: cover;
			border-radius: 8px;
			margin-bottom: 5px;
		}
			.icon-button:hover img {
				filter: brightness(80%);
			}
		.icon-button span {
			font-size:1.4rem;
			color: #306984;
			font-weight: 600;
			letter-spacing: -2px;
		}
.menu-item { font-size: 13px; font-weight: bold; }
/* 배너 영역 */
.banner-section {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    margin:0px 0 0px 0;
    height: 100px; /* 높이를 명시적으로 지정하거나 이미지에 맞춤 */

}
.banner-section-box {
	width: 100%;
	margin:0 auto;
	display:flex;
    align-items: center;
	position: relative;
}
.banner-section.top {}
.banner-section.top .banner-section-box {
	max-width: 1024px;
    margin: auto;
	background: #ffe5e5;
	}
.banner-section.middle {

	}
.banner-section.middle .banner-section-box {
	background: #ffe5e5;
	max-width: 1024px;
	}
.banner-section.bottom {
    margin: auto;padding:15px 0;
	background: #f8f8f8;
	}
.banner-section.bottom .banner-section-box{
	max-width: 1024px;
	background: linear-gradient(90deg, #b3d5f1 0%, #b3d5f1 40%, #d7afe3 66%, #d7afe3 100%);
	}
.main-banner-box {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center; /* 자식 요소를 가로 중앙으로 보냄 */
    overflow: hidden;
    padding: 0 0px; /* 좌우 화살표와 겹치지 않게 여백 확보 */
}

.banner-wrapper {
    display: flex;
    justify-content: flex-start;
    width: 360px;
	overflow: hidden;
    max-width: 1200px; /* 전체 배너가 너무 퍼지지 않게 한계선 설정 (선택사항) */
}
.main-banner-img {
    max-width: 360px;
    width: 100%;
    height: auto;
    object-fit: contain;
    flex-shrink: 0;
	cursor:pointer;
}
.main-banner-left, .main-banner-right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #7f7f7f;
    z-index: 10;
    cursor: pointer;
}

.main-banner-left { left: 20px; }
.main-banner-right { right: 20px; }

/*사건번호검색*/
.sagun-search-box {
background: #eee;
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
	    max-width: 1024px;
    margin: auto;
}
.sagun-search-box .case-search {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.sagun-search-box .case-search .sagunnum-text {
    color: #0070C0;
    font-weight: 600;
    font-size:1.6rem;
	margin-right:5px;
}
.sagun-search-box .case-search select, .case-search input {
    padding: 5px 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size:1.6rem;
    color: #333;
    background-color: #fff;
}
.sagun-search-box .case-search select option {
    font-size:1.6rem;
}
.sagun-search-box .case-search .takyeong-text {
    font-weight: 600;
    color: #555;
    font-size:1.6rem;
	margin:0 5px;
}
.sagun-search-box .case-search input {
    width: 95px;
}
.sagun-search-box .case-search .search-button {
    background-color: #0070C0;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size:1.6rem;
    transition: background-color 0.2s ease;
    width: 60px;
    height: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
	margin-left:5px;
}
.sagun-search-box .case-search .search-button:hover {
    background-color: #005a9e;
}

/*추천물건*/

.recommend-section {
    padding: 10px 0 20px 0;
	    background: #f7f8fc;
    width: 100%;
}
.recommend-section .recom-item-title {
    width: 100%;
    max-width: 1024px;
    margin: 20px auto;
    padding: 0px 15px 0px 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    font-weight: 600;
}
.recom-item-title .item-title {
    font-size:1.8rem;
    font-weight: 800;
}
.recom-item-title .logo_shape {
    color: #bfbfbf;
}
.recom-item-title .ico-free-item {
    background: #1533c9;
    color: #fff;
    border-radius: 5px 5px;
    padding: 2px 6px;
    font-size:1.4rem;
	height:22px;
	line-height: 1;
    display: flex;
    align-items: center;
}
.recom-item-title .btn-item-more {
    padding: 5px 12px;
    background: #fff;
    color: #7f7f7f;
    font-size:1.4rem;
    border: solid 1px #cccccc;
    margin-left: auto;
	text-decoration:none
}
.recom-item-title .btn-item-more:before {
    content: '+';
    font-weight: 600;
    color: #c00000;
    margin-right: 5px;
}
.recom-item {
	width: 100%;
    display: flex;
    align-items: flex-start;
    font-size:1.4rem;
    justify-content: space-between;
	max-width:1024px;
	margin: 0 auto;
}

.recom-item-ul {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 1rem;
    justify-content: space-between;
	margin: 0;
    padding: 0 0 0 15px;
	overflow-x: scroll;
    overflow-y: hidden;
	 -ms-overflow-style: none;
}
.recom-item-ul::-webkit-scrollbar{
  display:none;
}
	.recom-item-ul .recom-item-li {
	    width: 240px;
		display: flex;
		justify-content: flex-start;
		flex-direction: column;
		align-items: center;
		margin-bottom: 1rem;
		cursor: pointer;
		position: relative;
		color:#000;
		scroll-snap-align: start;
	}
		.recom-item-li .title {
		    position: absolute;
			padding: 4px 10px;
			width: 46%;
			max-width: 180px;
			background: #0F9ED5;
			border: solid 3px #f7f8fc;
			color: #ffffff;
			font-weight: 600;
			border-radius: 20px 20px;
			text-align: center;
			box-sizing: border-box;
				font-size:1.6rem;
		}

		.recom-item-li .thum {
			width: 180px;
			height: 150px;
			margin-top: 13px;
		}
			.recom-item-li .thum img {
				width: 100%;
				border-radius: 10px 10px;
				height: 140px;
			}
		.recom-item-li .infom {width: 100%;}
		.recom-item-li .text_area {
			list-style: none;
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			margin: 0;
			padding: 0;
		}
			.recom-item-li .text_area li{
				width: 100%;
				font-size:1.6rem;
				line-height:1.6;
			}
			.recom-item-li .text_area li span {
				font-size:1.6rem;
				    line-height: 1.6;
					letter-spacing:-1px;
			}
					.recom-item-li .text_area .addr {
						width: 180px;
						white-space: nowrap;
						overflow: hidden;
						text-overflow: ellipsis;
					}
					.recom-item-li .text_area .gam_price{
						display: flex;
						align-items: flex-start;
						justify-content: flex-end;
					}
					.recom-item-li .text_area .gam_price .ttl {
					}
					.recom-item-li .text_area .gam_price .gm_price {
						font-weight:600;
						color:#000;
					letter-spacing:0px;
					margin-right:10px;
					}

					.recom-item-li .text_area .choi_price {
						display: flex;
						align-items: flex-start;
						justify-content: flex-end;
					}
					.recom-item-li .text_area .choi_price .ttl {
					}
					.recom-item-li .text_area .choi_price .ch_price {
						font-weight:600;
						color:#4E95D9;
					letter-spacing:0px;
					margin-right:10px;
					}
					.recom-item-li .text_area .area {
						display: flex;
						align-items: flex-start;
						justify-content: flex-start;
					}
					.recom-item-li .text_area .area .land {

					}
					.recom-item-li .text_area .area .land:nth-of-type(1) {
						margin-right: 5px;
					}
					.recom-item-li .text_area .area .land .value {
						color:#c00000;
						font-weight:600;
					}
					.recom-item-li .text_area .area .build .value {
						color:#c00000;
						font-weight:600;
					}
/* 태인TV 영역 */
.media-section {
    padding: 10px 0 0 0 ;
    background: #fff;
    width: 100%;

}
.media-section .media-item-title {
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px 0px 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-weight: 600;
	    max-width: 1024px;
}
.recommend-section .media-item-title {
    width: 100%;
    margin: 20px auto;
    padding: 0px 15px 0px 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-weight: 600;
}
.media-item-title .item-title {
    font-size:1.8rem;
    font-weight: 800;
}
.media-item-title .item-title.classes {
    padding: 5px 13px;
    background: #0b76a0;
    color: #fff;
    border-radius: 25px 25px;
	font-size:1.4rem;
    font-weight: 400;
}
.media-item-title .ico-free-item {
    background: #1533c9;
    color: #fff;
    border-radius: 5px 5px;
    padding: 2px 6px;
    font-size:1.4rem;
	height:22px;
	line-height: 1;
    display: flex;
    align-items: center;
}
.media-item-title .btn-item-more {
    padding: 5px 12px;
    background: #fff;
    color: #7f7f7f;
    font-size:1.4rem;
    border: solid 1px #cccccc;
    margin-left: auto;
	text-decoration:none
}
.media-item-title .btn-item-more:before {
    content: '+';
    font-weight: 600;
    color: #c00000;
    margin-right: 5px;
}
.media-item {
	width: 100%;
    display: flex;
    align-items: flex-start;
    font-size:1.4rem;
    justify-content: space-between;
    margin: 0px auto;
	    max-width: 1024px;
}

.media-item-ul {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 1rem;
    justify-content: space-between;
	margin: 0;
    padding: 0 0 0 15px;
	overflow-x: scroll;
    overflow-y: hidden;
	 -ms-overflow-style: none;
}
.media-item-ul::-webkit-scrollbar{
  display:none;
}
	.media-item-ul .media-item-li {
	    width: 240px;
		display: flex;
		justify-content: flex-start;
		flex-direction: column;
		align-items: center;
		margin-bottom: 1rem;
		cursor: pointer;
		position: relative;
		color:#000;
		scroll-snap-align: start;
	}
		.media-item-li .thum {
			width: 180px;
			height: 130px;
			margin-top: 13px;
		}
		.media-item-ul.classes .media-item-li .thum {
			width: 180px;
			height: 200px;
			margin-top: 13px;
		}
			.media-item-li .thum img {
				width: 100%;
				border-radius: 10px 10px;
				height: 120px;
			}
			.media-item-ul.classes .media-item-li .thum img {
				width: 100%;
				border-radius: 10px 10px;
				height: 190px;
			}
/* 태인 캐스트 영역 */

.kcast-section {
    padding: 15px;
    background: #f8f8f8;
    width: 100%;
}
	.kcast-section-wrap {
		width: 100%;
		background: #fff;
		gap: 10px;
		padding: 20px 10px;
		border-radius: 10px 10px;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: flex-start;

	}
.kcast-section-box {
	padding: 20px 10px;
	border-radius:10px 10px;
	flex-wrap: wrap;
	flex-direction: column;
    align-items: flex-start;
	justify-content: space-between;
}
.kcast-section .media-item-title {
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px 0px 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    font-weight: 600;

}
.kcast-section-title .item-title {
    font-size:1.8rem;
    font-weight: 800;
	display: flex;
    align-items: center;
}


.kcast-section-title .item-title-sub  {
    font-size:1.6rem;
    font-weight: 600;
	color:#2383c8;
	    display: flex;
    align-items: center;
	margin:10px 0;
	min-height:26px;
}
.kcast-section-title .item-title-sub2  {
    font-size:1.6rem;
}
.kcast-section-title .item-title-sub .material-symbols-outlined {
    font-size:1.8rem;
	color:#7f7f7f;
	margin-left:5px;
}
.kcast-section-title .item-title-sub .btn-kcast-more {
    padding: 6px 13px;
    background: #000;
    color: #fff;
    border-radius: 5px 5px;
    font-size:1.4rem;
    font-weight: 400;
    margin-left: auto;
    line-height: 1;
    display: flex;
    align-items: center;
}
.kcast-item {
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
	}
.kcast-item .kcast-item-li {
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size:1.4rem;
		line-height:1.6;
		width: 100%;
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:solid 1px #ccc;
	}
.kcast-item .kcast-item-li:first-child {
		border-top:solid 1px #ccc;
		margin-top:2px;
		padding-top:5px;
	}
.kcast-item-li a, .kcast-item-li span {
		font-size:1.4rem;
		line-height:1.6;
	}
.kcast-item-li a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 87%;
	}
	.kcast-item-li span {
		font-weight:600;
		color: #0774c2;
		width:13%;
	}

/* 낙찰통계 */

.statistics-section {
    padding: 15px;
    background: #f8f8f8;
    width: 100%;
}
.statistics-section-wrap {
	max-width: 1024px;
    background: #e7f4fd;
	padding: 20px 10px;
	border-radius:10px 10px;
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.statistics-section-box {

}
.statistics-section-title .item-title {
    font-size:1.8rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2182c7;
	margin-bottom:15px;
}

.statistics-section-box .item-box {
    font-size:1.8rem;
    font-weight: 800;
	display: flex;
    align-items: center;
	margin: 10px 0;
	width:100%;
	min-height:150px;
	background:#fff;
}

/* 고객센터 영역 */
.custom-section {
    padding: 15px;
    background: #f8f8f8;
    width: 100%;
}
.custom-section-wrap {
	width: 100%;
    background: #fff;
	border-radius:10px 10px;
	gap: 20px;
    display: flex;
	flex-wrap: wrap;
	flex-direction: column;
    align-items: flex-start;
	justify-content: space-between;
	padding: 20px 10px;
}
.custom-section-box {
    background: #fff;
	width: 100%;
	padding: 0px 10px;
}
.custom-section-box .custom-section-title {    padding: 15px 0px;}
.custom-section-title .item-title {
    font-size:1.8rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.custom-section-box .item-box {
    font-size:1.6rem;
    font-weight: 800;
	display: flex;
    align-items: center;
	padding: 10px 0px ;
	flex-direction: column;
}
.custom-section-box .contact-phone {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 10px 15px ;
}
	.custom-section-box .contact-phone img {width:11%}
	.contact-phone .text-box {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		margin-left:20px;
		}
	.text-box	.phone-num {
		color: #115e80;
		font-size: 26px;
		text-decoration:none
	}
	.text-box	.time-txt {
		color: #7f7f7f;
		font-weight: 400;
		font-size:1.4rem;
		margin-top: 5px;
	}
	.custom-section-box .contact-sns {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: space-between;
		width:100%;
		border:solid 1px #e7e7e7;
		padding:20px;
		margin-top:15px;
		border-radius:15px 15px;
	}
	.custom-section-box .contact-sns img {
		width:40px;
	}
.custom-item {
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
	}
.custom-item .custom-item-li {
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size:1.5rem;
		line-height:1.6;
		width: 100%;
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:solid 1px #ccc;
	}
.custom-item .custom-item-li:first-child {
		border-top:solid 1px #ccc;
		margin-top:2px;
		padding-top:5px;
	}
.custom-item-li a, .custom-item-li span {
		font-size:1.5rem;
		line-height:1.6;
	}
.custom-item-li a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 87%;
	}
	.custom-item-li span {
		font-weight:600;
		color: #0774c2;
		width:13%;
	}
/* Custom, iPhone Retina : 280px ~  */
@media only screen and (min-width : 280px) {
.top-bn-box {gap:5px;}
	.login-on-box .top-bn, .top-bn-box .left-bn, .top-bn-box .right-bn {width:100%}
	.main-login-section .main_bg_house img  {
		width: 180px;
		position: absolute;
		right: 0px;
		top: 120px;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 13px;
			top: 130px;
			font-size: 36px;
		}

}
/* Custom, iPhone Retina : 320px ~ */
@media only screen and (min-width : 320px) {
.top-bn-box {gap:5px;}
	.login-on-box .top-bn, .top-bn-box .left-bn, .top-bn-box .right-bn {width:100%}
	.main-login-section .main_bg_house img  {
		width: 180px;
		position: absolute;
		right: 0px;
		top: 120px;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 13px;
			top: 130px;
			font-size: 36px;
		}

}
/*  : 360px ~ */
@media only screen and (min-width : 360px) {
.top-bn-box {gap: 10px;}
	.login-on-box .top-bn, .top-bn-box .left-bn, .top-bn-box .right-bn {width:48%}
	.main-login-section .main_bg_house img  {
		width: 200px;
        position: absolute;
        right: -20px;
        top: 96px;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 13px;
			top: 85px;
			font-size: 36px;
		}
}
/* A51/71 Devices, Phones : 412px ~ */
@media only screen and (min-width : 412px) {
	.main-login-section .main_bg_house img  {
		width: 260px;
		position: absolute;
		right: 0px;
		top: 60px;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 13px;
			top:85px;
			font-size: 36px;
		}

}
/* Extra Small Devices, Phones : 540px ~ */
@media only screen and (min-width : 540px) {
	.main-login-section .main_bg_house img  {
		width: 300px;
		position: absolute;
		right: 0px;
		top: 60px;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 13px;
			top: 95px;
			font-size: 36px;
		}
}
/* Small Devices, Tablets : 768px ~ */
@media only screen and (min-width : 712px) {
    .main-login-section .main_bg_house img {
        width: 380px;
        position: absolute;
        right: 0px;
        top: 0px;
    }
	.main-login-section {
        /*background: url(/images/bg_main_houses.png) 105% 128% no-repeat;*/
        background-size: 39% 84%;
	}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 24px;
			top: 55px;
			font-size: 48px;
		}
		.main-login-section {
			max-width: 1024px;
			margin: 0 auto;
		}
		.banner-section-box,
		.main-banner-box {
			max-width: 1024px;
			margin: 0 auto;
		}
			.main-login-section .main_bg_house img {
				width: 380px;
				position: absolute;
				right: 0px;
				top: 0px;
			}
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 24px;
			top: 70px;
			font-size: 48px;
		}

		/*추천물건*/
		.recom-item-li .text_area li {
		font-size:1.6rem;
		}
			.recom-item-li .text_area li span {
				font-size:1.8rem;
				    line-height: 1.6;
			}
				.recom-item-li .text_area .addr {
					width: 250px;
				}
		.recom-item-ul .recom-item-li {
		    width: 260px;
		}
		.recom-item-li .thum {
			width: 260px;
			height: 190px;
		}
		.recom-item-li .thum img {
			height: 180px;
		}
		/*강의 강좌*/

		.media-item-ul .media-item-li {
			width: 260px;
		}
		.media-item-li .thum {
			width: 260px;
			height: 190px;
		}
		.media-item-li .thum img {
			height: 180px;
		}
		.media-item-ul.classes .media-item-li {
			width: 260px;
		}
		.media-item-ul.classes .media-item-li .thum {
			width: 260px;
			height: 280px;
		}
		.media-item-ul.classes .media-item-li .thum img {
			height: 250px;
		}

		/* 태인 캐스트 영역 */

		.kcast-section {
			justify-content: center;
		}
		.kcast-section-wrap, .statistics-section-wrap, .custom-section-wrap {
			width: 100%;
			max-width: 1024px;
			background: #fff;
			gap: 10px;
			padding: 20px 10px;
			border-radius: 10px 10px;
			flex-wrap: wrap;
			flex-direction: row;
			align-items: flex-start;
			margin: 0 auto;
			display: flex;
		}
		.kcast-section-box, .statistics-section-box, .custom-section-box {
			width:49%
		}
		.custom-section-box {
			min-height:230px;
		}
		.custom-item {
		margin-top:15px;
		}
		.custom-item .custom-item-li {
		min-height:38px;
		}

	.statistics-section-wrap {
		background:#e7f4fd;
	}
}
/* Big Devices, Tablets : 1024px ~ */
@media only screen and (min-width : 1024px) {

header {
			max-width: 1024px;
			margin: 0 auto;
		}
.main-login-section {
			max-width: 1024px;
			margin: 0 auto;
}
.banner-section-box,
.main-banner-box {
			max-width: 1024px;
			margin: 0 auto;
			}
    .main-login-section .main_bg_house img {
        width: 380px;
        position: absolute;
        right: 0px;
        top: 0px;
    }
		.main-login-section .ico_fmd_bad {
			color: #e97132;
			position: absolute;
			right: 24px;
			top: 70px;
			font-size: 48px;
		}
		.icon-button {
			width: 70px;
		}
}

